Bug 152724 - FAQ on 1-2-3 FC legacy support policy is vague
FAQ on 1-2-3 FC legacy support policy is vague
Status: CLOSED CURRENTRELEASE
Product: Fedora Legacy
Classification: Retired
Component: General (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Fedora Legacy Bugs
LEGACY
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-24 08:27 EDT by Satish Balay
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-03-30 18:25:17 EST
http://fedoralegacy.org/about/faq.php

The FAQ on the 1-2-3 FC legacy support policy is a bit vague. Could you change
it to match the text as specified in this post?

http://www.redhat.com/archives/fedora-legacy-list/2004-May/msg00296.html

And the 1.5 year should be changed to 1 year (2 cycles = 1 year or less - not 1
.5 years)



------- Additional Comments From rostetter@mail.utexas.edu 2004-09-07 16:27:57 ----

This is unclear.  I don't think the current FAQ is vague.  I do not see
how the message refered to will really help much.  And I still stand by
the 1.5 years (total) support.  If you want this FAQ changed, please submit
your proposed entry.  I will seriously consider any complete entry submitted
(via the mailing list or this bug).



------- Additional Comments From balay@fastmail.fm 2004-09-07 19:33:30 ----

I submited this one a while back..

My primary grief at that time (of filing this reporT) was 1.5 should be changed
to 1 year (or less).

According to the link (to the archives) & the faq, Fedora Legacy support is for
2 release cycles (more like FC1-EOL to FC3-EOL by Fedora). With each release
cycle being 4-6 months, fedora-legacy support time for FC1 (2cycles) = 8-12 months.

If this isn't obvious, then please feel free to close this request..







------- Additional Comments From rostetter@mail.utexas.edu 2004-09-08 05:15:49 ----

All references to "1-2-3 and out" now link to the explaination.
All explainations now make it clear (I hope) that the total lifetime
will be about 1.5 years (Fedora Core + Fedora Legacy), while the 
Fedora Legacy support itself is about 1 year (two release cycles).
Part of the confusion is that this scheme is mentioned in two FAQ
entries, and was different in each.



------- Bug moved to this database by dkl@redhat.com 2005-03-30 18:25 -------

This bug previously known as bug 1652 at https://bugzilla.fedora.us/
https://bugzilla.fedora.us/show_bug.cgi?id=1652
Originally filed under the Fedora Legacy product and General component.

Unknown priority P2. Setting to default priority "normal".
Unknown platform PC. Setting to default platform "All".
Setting qa contact to the default for this product.
   This bug either had no qa contact or an invalid one.


Note You need to log in before you can comment on or make changes to this bug.